
img{
    /* max-width:50%;
    height:auto;
    vertical-align:middle;
    border-radius:96px;
	background: transparent !important;
    border-radius: 0 !important;
    padding: 0 !important;
	.navbar-brand img{ */
    /* height: auto;
    width: 100%;
    background: transparent;
    border-radius: 50%;
	background-color:none; 	*/
} 


* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.brdr {
	border-style: solid;
	border-width: 1px;
	border-color: transparent;
}
                                                        /*   booking card*/
/* 
.booking{                                                
	position: absolute;
    bottom: 110px;                                 
    z-index: 1;
} */
                                                   /* book now button */
.booking_room{
	/* background-color: #E50914; */
	background-color: #2E7D32;
	color: #ffffff;
	font-size: larger;
}
.booking_room:hover{
	background-color: #165719;
}



.daterangepicker .daterangepicker_input {display: none;}



.resv_main_wraper {
	width: 100%;
}
.resv_main_wraper .resv-title {
	display: inline-block;
	padding: 10px 20px;
	border-bottom: 0;
	border-radius: 6px 6px 0 0;
}
.resv_main_wraper .resv-title h2 {
	font-size: 15px; 
	font-weight: 500;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
.resv_form_wrap {
	column-gap: 0px;
	position: relative;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 270px;
	border-radius: 0 6px 6px 6px;
	overflow: hidden;
}
.resv_form_wrap:after {
	content: '';
	display: block;
	clear: both;
	overflow: hidden;
}
.resv_form_wrap .resv-col {
	width: 50%;
	float: left;
	padding: 5px 20px 0;
	border-left: 1px solid transparent;
	position: relative;
}

/*.resv_form_wrap #colsCheckIn.resv-col {width: 23%;}
.resv_form_wrap #colsCheckOut.resv-col {width: 23%;}
.resv_form_wrap #colsRooms.resv-col {width: 18%;}
.resv_form_wrap #colsAdult.resv-col {width: 18%;}
.resv_form_wrap #colsChild.resv-col {width: 18%;}*/

.resv_form_wrap .resv_input_outer:after {
	content: '';
	display: block;
	width: 0%;
	height: 2px;
	background: #ed1c24;
	position: absolute;
	bottom: -10px;
	left: 0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.resv_form_wrap .error-required .resv_input_outer:after { width: 100%;}

.resv_input_outer { position: relative;}
.resv_input_outer i {
	position: absolute;
	top: 9px;
	right: 0;
	font-size: 16px;
	z-index: 3;
}

.resv_form_wrap .resv-col .title_label {
	display: block;
	margin-bottom: 3px;
	font-size: 15px;
}

.resv_form_wrap .resv-col:first-child {border: 0;}

.resv_form_wrap .resv-col .resv_input_outer select {
	background-color: transparent;
	width: 100%;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 22px;
	height: 36px;
	line-height: 36px;
	border: 0;
	outline: none;
	padding: 0 20px 0 0;
	-webkit-appearance:none;
	-moz-appearance:none;
	-o-appearance:none;
	appearance:none;
	position: relative;
	z-index: 10;
}
.resv_form_wrap .resv-col .resv_input_outer select option { font-size: 14px; color: #000000 !important;}

.resv_form_wrap .resv-col .resv_input_outer input[type="text"] {
	background-color: transparent;
	width: 100%;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 22px;
	height: 36px;
	line-height: 36px;
	border: 0;
	outline: none;
	padding: 0 20px 0 0;
	-webkit-appearance:none;
	-moz-appearance:none;
	-o-appearance:none;
	appearance:none;
	position: relative;
	z-index: 10;
}

.resv_form_wrap .resv-btn-col {
	position: absolute;
	top: 0;
	right: 0;
	width: 270px;
	height: 100%;
}
.resv_form_wrap .resv-btn-col button {
	width: 100%;
	height: 100%;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-size: 20px;
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	cursor: pointer;
	text-transform: uppercase;
	-webkit-appearance:none;
	-moz-appearance:none;
	-o-appearance:none;
	appearance:none;
     -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
}
.resv_form_wrap .resv-btn-col button:hover {background-color: #d0a760 !important;}

/* Starts:: Customization Color Classes */
.panel-bg-color {background-color: #ffffff !important;}
.title-bg-color {background-color: #0b342f !important;}
.title-text-color {color: #ffffff !important;}
.divider-color {border-color: #9d9d9d !important;}
.brdr-color {border-color: #ffffff !important;}
.label-text-color {color: #9d9d9d !important;}
.input-text-color {color: #000000 !important;}
.btn-bg-color {background-color: #e1c279 !important;}
.btn-text-color {color: #000000 !important;}
/* Ends:: Customization Color Classes */

/******************************************/
/***** Mandatory to add below styles ******/
/******************************************/

@media (max-width:1199px) {
    .resv_form_wrap .resv-col .resv_input_outer input[type="text"] {font-size: 17px;}
    .resv_form_wrap .resv-col .resv_input_outer select {font-size: 17px;}
}

@media (max-width:991px) {
    .booking {position: inherit; top: inherit;}
	.resv_main_wraper { width: 700px; margin: 0 auto;}
	.resv_form_wrap {padding: 20px;}
	.resv_form_wrap .resv-col {
		width: 100% !important;
		margin-bottom: 15px;
		padding-left: 0;
		padding-right: 0;
		border-bottom: 1px solid transparent;
    	border-left: 0;
	}
	.resv_form_wrap .resv-col:first-child {border-bottom: 1px solid transparent;}
	.resv_form_wrap .resv_input_outer:after {bottom: auto;}
	
	.resv_form_wrap .resv-col .title_label {font-size: 14px;}
	.resv_form_wrap .resv-col .resv_input_outer select {font-size: 20px;}
	.resv_form_wrap .resv-col .resv_input_outer input[type="text"] {font-size: 20px;}
	
	.resv_form_wrap .resv-btn-col {
		width: 100%; 
		position: relative;     
		clear: both;
		overflow: hidden;
	}
	.resv_form_wrap .resv-btn-col button {
		font-size: 18px;
		padding: 15px 20px;
		border-radius: 5px;border-radius: 5px;
	}
}

@media (max-width:768px) {
	.resv_main_wraper { width: auto;}
}